LLDP(8)

NAME
lldp - control the lldpd agent

SYNOPSIS
lldp [-v] [-i interface] [-s socket]

DESCRIPTION
The lldp program communicates with the lldpd(8) Link Layer Discovery Protocol (LLDP) agent to fetch and display LLDP entries received by the agent.

The options are as follows:

-i interface
    Limit the LLDP entries to those received on the specified interface.

-s socket
    Use socket to communicate with lldpd(8).

-v  Increase the verbosity of output.

FILES
/var/run/lldp.sock
    default lldpd(8) control socket

SEE ALSO
lldpd(8)

HISTORY
The lldp program first appeared in OpenBSD 7.8.